/* =======================================================================
    DESKTOP LARGE SCREENS
========================================================================== */
@media only screen and (min-width: 1420px) and (max-width: 1920px) {
	#top-contacts-area {
		min-width: 1200px;
		width: 80%;
	}
}
/* =======================================================================
    DESKTOP SMALL SCREENS
========================================================================== */
@media only screen and (min-width: 800px) and (max-width: 1419px) {
	.admin-bar #searchform1 {
		top: 175px;
	}
	#searchform1 {
		top: 100px;
	}
	#top-contacts-area div.top-contacts-donate-btn, #top-contacts-area div.top-contacts-DIY-btn, #top-contacts-area div.top-contacts-race-btn {
	  font-size: 12px;
	  margin-right: 5px;
	  width: 100px;
	}
	#top-contacts li{
		display: inline;
	}
	#top-contacts li a.tcbutton {
		margin: 0 5px;
	}
	#primary-menu ul ul{
		top:90px;
	}
	#search-bar::before {
	  font-size: 14px;
	}
	#search-bar {
		font-size: 14px;
	}
	/*
	#sgkslideshow, #sgkswipe, .sgkinnerswipe {
		height: 500px !important;
	}
	*/
	.sgk-our-impact,.sgk-our-impact-inner{
		height: 160px;
	}
	#accolades {
		display:none;
	}
	#top-contacts-area #top-contacts{
		top: 0;
		width: 100%;
		text-align: left;
	}
	#top-contacts-area {
		width: 70%;
		float: right;
	}
	#top-area { padding: 10px 32px; }
	#primary-menu > ul > li > a, a.menu{
		font: 12px;
	}
	a#top-area-trigger {
		left: 50%;
		right: auto;
		margin-left: -16px;
	}

	#breadcrumbs, #copyrights { 
		padding: 0px 32px; 
	}
	.financial_disclosure, .chart-hldr {
		width: 500px;
	}
	.content-wrapper, .postcontent, .sidebar, .portfolio-meta {
	  padding: 25px 0;
	}

	.portfolio-meta { padding-left: 8px; }

	.postcontent { padding-right: 30px; }

	.sidebar { padding-left: 29px; }

	.template-leftsidebar .postcontent { padding-right: 32px; }

	.template-leftsidebar .sidebar { padding-left: 32px; }

	#page-title { padding: 20px 32px; }

	#slider, #slider .slider-wrap, .slider-wrap .slide, .slide a, .slide img {
		display: block;
		width: 1024px;
		height: 492px;
	}

	.ei-slider{
		max-width: 1024px !important;
		height: 487px !important;
	}

	#landing-offer { padding: 40px 32px; }

	.related-projects-wrap { padding: 0 32px 40px; }

	.callout {
		margin: 0 -32px 20px;
		padding: 15px 32px;
	}

	.callout .callout-action { margin-right: 32px; }

	#tweet-feed { padding: 15px 25px; }

	#footer {
		padding: 30px 32px;
		overflow: hidden;
	}

}
/* =======================================================================
    VARIOUS RESPONSIVE
========================================================================== */
@media only screen and (max-width: 799px) {
	#searchform1 > #searchinput {
	  font-size: 14px;
	  width: 300px;
	}
	.admin-bar #searchform1 {
		top: 175px;
	}
	#searchform1 {
		top: 100px;
	}
	/*
	#sgkslideshow, #sgkswipe, .sgkinnerswipe {
		height: 400px !important;
	}
	*/
	.sgk-our-impact,.sgk-our-impact-inner{
		height: 160px;
	}
	#accolades {
		display:none;
	}
	div.responsive-menu, 
	div.responsive-menu span {
		background: url("../images/responsive-menu.png");
		-webkit-font-smoothing: antialiased;
	}

	.responsive-menu, 
	.responsive-menu * {
		margin: 0;
		padding: 0;
	}

	.responsive-menu {
		display: -moz-inline-box;
		display: inline-block;
		vertical-align: middle;
		zoom: 1;
	}

	div.responsive-menu {
		display: block;
		position: relative;
		overflow: hidden;
		font-family: "Droid Sans" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
		background-position: left top;
		line-height: 40px;
		height: 40px;
		padding-left: 15px;
	}

	div.responsive-menu select {
		font-size: 13px;
		color: #FFF;
		background-color: #333;
		border-color: #222;
		top: 0px;
		left: 0px;
		position: absolute;
		opacity: 0;
		filter: opacity(0%);
	}

	div.responsive-menu span {
		display: block;
		background-position: right bottom;

		height: 40px;
		line-height: 40px;
		cursor: pointer;
		color: #FFF;
		font-size: 14px;
		font-weight: bold;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
		/* hide navigation */
	div.responsive-menu{
		display: none;
	}	
	.sp1img,.sp2img,.sp3img,.sp4img {
	  width: 100%;
	  height: auto;
	}

}
/* =======================================================================
	TABLETS SCREENS PORTRAIT AND LANDSCAPE
========================================================================== */
@media only screen and (min-width: 768px) and (max-width: 799px) {
	/* hide navigation */
	div.responsive-menu{
		display: none;
	}	
	#accolades {
		display:none;
	}
	.container {
		width: 100%;
		overflow: hidden;
	}

	#top-area { padding: 10px 29px; }

	.top-area-wrap { text-align: center; }

	.top-area-wrap p {
		font-size: 12px;
		font-style: normal;
	}

	.top-area-wrap a {
		margin-top: 5px;
		font-size: 12px;
	}

	a#top-area-trigger {
		left: 50%;
		right: auto;
		margin-left: -16px;
	}

	#top-bar, #header, #breadcrumbs, #copyrights { 
		padding: 0 29px;  
	}

	#top-bar .col_half { margin-right: 30px; }

	#logo { 
		width: 100px;
		margin-right: 0;
	}

	#top-contacts-area {
		right:0px;
		width: 80%;		
	}	

	#logo, #top-bar .col_half { max-width: 750px; }

	#primary-menu {
		height: 40px;
		padding: 15px;
	}

	#primary-menu ul { display: none; }

	#primary-menu select { display: block; }
	
	.financial_disclosure:nth-child(4),	.financial_disclosure, .chart-hldr {
		width: 500px;
		border-right: none;
	}
	
	.financial_disclosure:nth-child(4){
		border-bottom: 1px solid #f6d1e4;
	}
	
	/*
	#sgkinnerintro {
  		height: 500px;
	}
	*/
	.col_comm_news { width:66%;} /* columns for news and spotlight */
	.col_komen_spotlight { width:26%;} /* columns for news and spotlight */
	.col_komen_spotlight, /* columns for news and spotlight */
	.col_comm_news /* columns for news and spotlight */{
		display: block;
		position: relative;
		margin:0 auto;
		float: none;
	}
	.col_komen_spotlight h3,.col_comm_news h3 {
		line-height:10px !important;
		text-wrap:none;
	}
	.sp1img,.sp2img,.sp3img,.sp4img {
	  width: 100%;
	  height: auto;
	}
	.postcontent { width: 440px; }
	.sidebar { width: 210px; }
	.content-wrapper { width: 710px; }
	.col_full { width: 100%; }
	.col_half { width: 48%; }
	.col_one_third { width: 30.66%; }
	.col_two_third { width: 65.33%; }
	.col_one_fourth { width: 22%; }
	.col_three_fourth { width: 74%; }
	.col_one_fifth { width: 16.8%; }
	.col_two_fifth { width: 37.6%; }
	.col_three_fifth { width: 58.4%; }
	.col_four_fifth { width: 67.2%; }
	.col_one_sixth { width: 13.33%; }
	.col_five_sixth { width: 82.67%; }
	#landing-offer-slider,
	#landing-offer-content { width: 710px; }

	#landing-offer-slider,
	#landing-offer-content {
		margin-right: 30px;
		margin-bottom: 0;
	}

	.content-wrapper,
	.postcontent,
	.sidebar,
	.portfolio-meta {
		margin-right: 0;
		padding: 40px 29px;
	}

	.portfolio-meta {
		padding-left: 0;
		width: 210px;
	}

	.postcontent { padding-right: 30px; }

	.template-leftsidebar .postcontent {
		padding-left: 30px;
		padding-right: 29px;
	}

	.sidebar {
		background-color: transparent;
		border-left: 1px solid rgba(0,0,0,0.1);
		padding-left: 28px;
	}

	.template-leftsidebar .sidebar {
		border-left: none;
		padding-left: 30px;
		border-right: 1px solid rgba(0,0,0,0.1);
		padding-right: 28px;
	}

	#page-title { padding: 20px 29px; }

	#slider,
	#slider .slider-wrap,
	.slider-wrap .slide,
	.slide a,
	.slide img,
	#slider .ls-fallback-image,
	#slider .ls-fallback-image a,
	#slider .ls-fallback-image img {
		display: block;
		width: 768px;
		height: 369px;
	}

	.ei-slider{
		max-width: 768px !important;
		height: 364px !important;
	}

	#slider .ls-container { /*display: none !important; */}

	#landing-offer { padding: 30px 29px; }

	.landing-slider,
	.landing-slider .landing-slide,
	.landing-slide a,
	.landing-slide img {
		display: block;
		width: 710px;
		height: 398px;
	}

	#landing-offer-content {
		text-align: center;
		margin-top: 30px;
	}

	#landing-features li {
		background-image: none;
		padding-left: 0;
	}

	#portfolio { margin: 0 -1px 0 0; }

	.portfolio-item { margin: 0; }

	#portfolio-slider,
	.portfolio-slider-wrap,
	.single-portfolio-image a,
	.single-portfolio-image img { width: 440px; }

	.related-projects-wrap { padding: 0 29px 40px; }

	.related-projects a,
	.related-projects img {
		width: 138px;
		height: 100px;
	}

	#home-portfolio-list .portfolio-normal { margin: 0 0 0 0; }

	#home-portfolio-list .portfolio-item {
		margin-right: 3px;
		width: 233px;
	}

	#home-portfolio-list .portfolio-image,
	#home-portfolio-list .portfolio-image a,
	#home-portfolio-list .portfolio-image img {
		width: 233px;
		height: 178px;
	}

	#home-portfolio-list .portfolio-desc h3 { font-size: 15px; }

	#portfolio-revealer { margin: -40px -29px 40px; }

	.entry {
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.entry_image a,
	.entry_image img {
		width: 440px;
		height: 233px;
	}

	.entry_image { width: 440px; }

	.blog-layout2 .entry_image { width: 180px; }

	.blog-layout2 .entry_image a,
	.blog-layout2 .entry_image img{
		width: 180px;
		height: 150px;
	}

	.entry_c { width: 330px; }

	.blog-layout2 .entry_c { width: 240px; }

	.entry .entry_meta { display: none; }

	.entry_content img { max-width: 440px; }

	#comments { margin-top: 30px; }

	.commentlist ul.children { margin-left: 0; }

	.commentlist ul.children ul.children { margin-left: 25px; }

	#respond label small { display: none; }

	#template-contactform input[type="text"],
	#template-contactform textarea {
		width: 445px;
		max-width: 445px;
	}

	#template-contactform div.col_one_third input[type="text"],
	#template-contactform div.col_one_third select { width: 123px; }

	.side_tabs ul.tabs { width: 120px; }

	.tour_tabs ul.tabs { width: 220px; }

	.pricing5 .pricing-title {
		padding: 15px 10px;
		font-size: 15px;
		line-height: 22px;
	}

	.pricing5 .pricing-featured .pricing-title {
		padding: 20px 10px;
		font-size: 18px;
		line-height: 24px;
	}

	.pricing5 .pricing-price { font-size: 24px; }

	.pricing5 .pricing-featured .pricing-price { font-size: 30px; }

	.pricing5 .pricing-features li { font-size: 12px; }

	.faqs-category-wrap .faq-category { width: 340px; }

	#testimonials-wrap { margin: 0 -20px -30px 0; }

	#testimonials-wrap .testimonial {
		padding-bottom: 30px;
		margin: 0 20px 30px 30px;
		border-bottom: 3px double #EEE;
	}

	#our-clients .client-wrap { width: 710px; }

	.clients-list { margin: 0; }

	.clients-list a,
	.clients-list img {
		width: 117px;
		height: 93px;
	}

	.home-client-list { height: 188px; }

	.home-client-list a,
	.home-client-list a img {
		width: 119px;
		height: 94px;
	}

	.callout {
		margin: 0 -29px 20px;
		padding: 15px 29px;
	}

	.callout .callout-desc {
		position: relative;
		width: 710px;
		padding-right: 0;
		text-align: center;
	}

	.callout-desc h3 { font-size: 18px; }

	.callout-desc span { font-size: 14px; }

	.callout .callout-action {
		position: relative;
		left: 0;
		right: 0;
		overflow: hidden;
		width: 100%;
		max-width: 100%;
		margin: 10px 0 0 0;
		top: 0;
		text-align: center;
	}

	.callout-action a {
		display: inline-block;
		padding: 0 20px;
	}

	#tweet-feed { padding: 15px 24px; }

	#footer { padding: 30px 29px; }

	.widget { margin-top: 40px; }

	#footer-widget-area { margin: 0 -30px -30px 0; }

	#footer .col_one_fourth {
		width: 340px;
		margin: 0 30px 30px 0;
	}

	.flickr-widget .flickr-widget-wrap { margin: 0 -6px -6px 0; }

	.flickr-widget .flickr-widget-wrap .flickr_badge_image { margin: 0 6px 6px 0; }

	.flickr-widget .flickr_badge_image img,
	.posts-widget li .post_image img {
		width: 42px;
		height: 42px;
	}

	#footer .flickr-widget-wrap { margin: 0 -8px -8px 0; }

	#footer .flickr-widget-wrap .flickr_badge_image { margin: 0 8px 8px 0; }

	#footer .flickr_badge_image img,
	#footer .posts-widget li .post_image img {
		width: 73px;
		height: 73px;
	}

	.widget_search input[type="text"],
	.widget_text input[type="text"] { width: 192px; }

	#footer .widget_search input[type="text"],
	#footer .widget_text input[type="text"] { width: 322px; }

	.posts-widget .post_image {
		width: 48px;
		height: 48px;
	}

	#footer .post_image {
		width: 79px;
		height: 79px;
		margin-right: 15px;
	}

	.contact-form-widget input[type="text"],
	.contact-form-widget textarea { width: 322px; }

	.widget-portfolio-scroll .portfolio-item { width: 210px; }

	.widget-portfolio-scroll .portfolio-image,
	.widget-portfolio-scroll .portfolio-image a,
	.widget-portfolio-scroll .portfolio-image img {
		width: 210px;
		height: 158px;
	}


	#footer .portfolio-item { width: 340px; }

	#footer .portfolio-image,
	#footer .portfolio-image a,
	#footer .portfolio-image img {
		width: 340px;
		height: 255px;
	}

	#footer .portfolio-desc h3 { font-size: 15px; }

	.widget-testimonials-scroll .wtestimonial-item { width: 210px; }

	#footer .wtestimonial-item { width: 340px; }

	#copyrights { margin-bottom: 0; }

	.content-desktop,
	.content-notablet { display: none; }

	.content-tablet,
	.content-nodesktop { display: block; }

}
/* =======================================================================
	MOBILE LANDSCAPE TO TABLET PORTRAIT SCREENS
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.shopkomen.fadetrans {
	  margin-bottom: 30px;
	}
	
	/* hide navigation */
	#primary-menu{
		display: none;
	}
	.mobilemenu {
	  display: block;
	}
	.nonmobilemenu{
		display: none;
	}

	/* header adjustments */
	#logo {
		margin: 0 0 0 10px;
		padding: 10px 0;
		text-align: center;
		width: 100px;
		height: 50px;
		display: inline-block;
	}
	
	#logo a.logo-image { 
		display: inline-block; 
	}
	#top-contacts-area {
		margin: 0;
		height: 50px;
		width: 300px;
		top: 0;
		text-align: right;
		float: right;
	}
	#top-contacts-area #top-contacts {
		width: 100%;
		margin-left: 0;
		margin-bottom: 0;
	}
	
	#top-contacts-area div.top-contacts-donate-btn {
		font-size: 10px;
		margin-right: 8px;
		padding: 6px 1px !important;
		width: 83px;
	}
	
	#top-contacts li a#search-bar, #top-contacts-area div.top-contacts-DIY-btn, #top-contacts-area div.top-contacts-race-btn {
		display: none;
	}
	/*our impact areas */
	.sgk-our-impact {
		height:250px;
		margin: 0 auto;
	}
	.sgk-our-impact-inner {
		height: auto;
		margin: 0 auto;
		width: 100%;
	}
	.sgk-our-impact-inner h3 {
		float: none;
		width: 100%;
	}
	.sgk-our-impact-inner p {
		display: block;
		float: none;
		font-size: 16px;
		font-weight: 500;
		margin: 0 auto;
		top:10px;
		padding: 5px;
		width: auto;
	}
		
	/*slider 
	#sgkslideshow, #sgkswipe, .sgkinnerswipe {
		height: 300px !important;
	}
	*/
	ol#slidedots {
		bottom: -10px !important;
		padding: 0 15px 15px 0 !important;
	}
	#slidedots li,#slidedots li.active  {
		height: 10px !important;
		width: 10px !important;
	}
	.sp1img, .sp2img, .sp3img, .sp4img {
		height: auto;
		width: 100%;
	}	
	.chart-hldr, .financial_disclosure:nth-child(4){
		border-right: none;
	}
	.financial_disclosure:nth-child(4){
		border-bottom: 1px solid #f6d1e4;
	}
	body.admin-bar #content {
	  top: 146px;
	}
	body.admin-bar #header {
		top: 46px;
	    height: 70px;
	}

	.top-contacts-DIY-btn {
		float: left;

	}

	#top-area { display: none; }

	#top-bar { height: 40px; }

	#top-bar, #header, #copyrights { padding: 0 20px; }

	#top-bar .col_half {
		display: block;
		float: none;
		margin: 0 !important;
		text-align: center !important;
	}

	#top-bar .col_half.col_last { display: none; }

	#top-menu ul, #top-menu ul li { display: inline-block; }

	#header { height: 70px; }
	#content{
		top: 70px;
	}

	#top-contacts-area #top-contacts, #top-contacts-area #top-social { text-align: center; }

	#top-contacts { 
		margin-bottom: -7px; 
	}

	#top-contacts li { margin: 0 0 7px 7px; }
	
	#primary-menu {
		height: 40px;
		padding: 15px;
	}

	#primary-menu ul { display: none; }

	#primary-menu select { display: block; }

	.postcontent { width: 400px; }
	
	.sidebar { width: 150px; }
	
	.content-wrapper { width: 100%; }
	
	.col_full, .col_half, .col_one_third, .col_two_third, .col_one_fourth, .col_three_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth { width: 100%; }
	
	#landing-offer-slider, #landing-offer-content { width: 440px; }

	#landing-offer-slider, #landing-offer-content {
		margin-right: 30px;
		margin-bottom: 0;
	}

	.content-wrapper, .postcontent, .sidebar, .portfolio-meta, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth, #landing-offer-slider, #landing-offer-content {
		margin-right: 0;
		float: left;
	}
	
	.col_comm_news /* columns for news and spotlight */{
		display: block;
		position: relative;
		margin-right: 4%;
		float: left;
	}
	.col_komen_spotlight h3,.col_comm_news h3 {
		line-height:10px !important;
	}

	.col_comm_news,.col_komen_spotlight { width:100%;}

	.postcontent, .sidebar, .portfolio-meta, .col_half, .col_one_third, .col_two_third, .col_three_fourth, 	.col_one_fourth, .col_one_fifth,
	.col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth { margin-bottom: 30px !important; }

	.content-wrapper {
		margin-right: 0;
		padding: 40px 0px;
	}

	.content-wrapper { padding-bottom: 20px; }

	.portfolio-meta {
		width: 440px;
		padding: 0 20px 20px;
	}

	.postcontent { padding: 40px 20px 10px 20px; }

	.template-leftsidebar .postcontent { padding: 0 20px 20px; }

	.sidebar {
		border: none;
		padding: 40px 20px 20px;
		 
	}

	.template-leftsidebar .sidebar {
		padding: 40px 20px;
		border: none;

	}

	#page-title {
		padding: 20px;
		text-align: center;
	}

	#page-title h1 span { display: none; }

	#breadcrumbs { display: none; }

	#slider, #slider .slider-wrap,
	.slider-wrap .slide, .slide a, .slide img, #slider .ls-fallback-image,
	#slider .ls-fallback-image a, #slider .ls-fallback-image img {
		display: block;
		width: 480px;
		height: 230px;
	}

	.ei-slider{
		max-width: 480px !important;
		height: 225px !important;
	}

	.slide .slide-caption,
	.nivo-caption,
	.rs-caption {
		right: 0;
		padding: 10px;
		font-size: 13px;
	}

	.ei-title { display: none; }

	.slider-prev, .slider-next, .flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-next, .nivo-prevNav, .nivo-nextNav, .rs-arrows .rs-prev, .rs-arrows .rs-next {
		right: 32px; 
	}

	.slider-next, .flex-direction-nav a.flex-next, .nivo-nextNav, .rs-arrows .rs-next { 
		right: 0; 
	}

	#landing-offer { padding: 30px 20px; }

	.landing-slider, .landing-slider .landing-slide, .landing-slide a, .landing-slide img {
		display: block;
		width: 440px;
		height: 247px;
	}

	.landing-action {
		display: block;
		margin: 10px;
		text-align: center;
	}

	#landing-offer-content {
		text-align: center;
		margin-top: 30px;
	}

	#landing-features li {
		background-image: none;
		padding-left: 0;
	}

	#portfolio { margin: 0 0 -10px 0; }

	#portfolio-filter {
		text-align: center;
		margin: 0 -10px 30px 0;
	}

	#portfolio-filter li {
		margin: 0 10px 10px 0;
		width: 215px;
	}

	.portfolio-item {
		float: none;
		margin: 0 101px 10px 101px;
	}

	#portfolio-slider, .portfolio-slider-wrap, .single-portfolio-image a, .single-portfolio-image img { 
		width: 440px; 
	}

	#page-title .portfolio-navigation {
		position: relative;
		max-width: 106px;
		height: 32px;
		top: 0;
		left: 0;
		right: 0;
		margin: 30px auto 10px;
	}

	.related-projects-wrap { padding: 0 20px 40px; }

	.related-projects { margin: 0 -3px 0 -1px; }

	.related-projects a { margin: 0 3px 0px 0; }

	.related-projects a, .related-projects img {
		width: 145px;
		height: 105px;
	}

	#home-portfolio-list .portfolio-normal { margin: 0 0 -3px 0; }

	#home-portfolio-list .portfolio-item {
		margin: 0 3px 3px 0;
		width: 217px;
		float: left;
	}

	#home-portfolio-list .portfolio-image,
	#home-portfolio-list .portfolio-image a,
	#home-portfolio-list .portfolio-image img {
		width: 217px;
		height: 165px;
	}

	#home-portfolio-list .portfolio-desc h3 { font-size: 15px; }

	#portfolio-revealer { margin: -40px -20px 40px; }

	#portfolio-loader {
		top: -30px;
		left: 50%;
		right: auto;
		margin-left: -10px;
	}

	.entry {
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.entry_image a,
	.entry_image img {
		width: 440px;
		height: 233px;
	}

	.entry_image { width: 440px; }

	.blog-layout2 .entry_image { width: 180px; }

	.blog-layout2 .entry_image a,
	.blog-layout2 .entry_image img{
		width: 180px;
		height: 150px;
	}

	.entry_c { width: 330px; }

	.blog-layout2 .entry_c { width: 240px; }

	.entry .entry_meta { display: none; }

	.entry_content img { max-width: 440px; }

	#comments { margin-top: 30px; }

	.commentlist ul.children { margin-left: 0; }

	.commentlist ul.children ul.children { margin-left: 25px; }

	#respond label small { display: none; }

	#template-contactform input[type="text"],
	#template-contactform textarea {
		width: 422px;
		max-width: 422px;
	}

	#template-contactform div.col_one_third input[type="text"],
	#template-contactform div.col_one_third select { width: 422px; }

	.side_tabs ul.tabs { width: 120px; }

	.tour_tabs ul.tabs { width: 220px; }

	.tour_tabs ul.tabs {
		float: none;
		width: 440px;
		padding: 0;
		border: none;
	}

	.tour_tabs ul.tabs li {
		height: 40px;
		line-height: 40px;
		border: 1px solid #DDD;
		border-top: none;
	}

	.tour_tabs ul.tabs li:first-child { border-top: 1px solid #DDD; }

	.tour_tabs ul.tabs li.active {
		border-right: 1px solid #DDD;
		margin-right: 0;
	}

	.tour_tabs .tab_content {
		clear: both;
		padding: 30px 0 20px;
	}

	.pricing { padding-top: 0; }

	.pricing-box,
	.pricing3 .pricing-box,
	.pricing5 .pricing-box {
		float: none;
		width: 100%;
		margin-top: 10px;
	}

	.pricing-box:first-child { margin-top: 0; }

	.pricing-featured { margin-top: 10px; }

	.pricing-box .pricing-inner { border: 1px solid #DDD; }

	.pricing-featured .pricing-inner { margin: 0; }

	.faqs-category-wrap .faq-category { width: 440px; }


	#testimonials-wrap { margin: 0; }

	#testimonials-wrap .testimonial {
		float: none;
		padding-bottom: 20px;
		margin: 0 70px 20px 70px;
	}

	#our-clients .client-wrap {
		float: none;
		width: 440px;
		margin: 0 0 20px 0;
		padding-bottom: 20px;
	}

	.clients-list { margin: 0 0 20px 0; }

	.clients-list a,
	.clients-list img {
		width: 145px;
		height: 115px;
	}

	#home-client-scroller { text-align: center; }

	.home-client-list {
		display: inline-block;
		width: 220px;
		height: 350px;
	}

	.home-client-list a,
	.home-client-list a img {
		width: 220px;
		height: 175px;
	}

	.callout {
		margin: 0 -20px 20px;
		padding: 15px 20px;
	}

	.callout .callout-desc {
		position: relative;
		width: 440px;
		padding-right: 0;
		text-align: center;
	}

	.callout-desc h3 { font-size: 18px; }

	.callout-desc span { font-size: 14px; }

	.callout .callout-action {
		position: relative;
		left: 0;
		right: 0;
		overflow: hidden;
		width: 100%;
		max-width: 100%;
		margin: 10px 0 0 0;
		top: 0;
		text-align: center;
	}

	.callout-action a {
		display: inline-block;
		padding: 0 20px;
	}

	#tweet-feed { padding: 15px; }

	.error404page {
		font-size: 200px;
		padding-bottom: 30px;
	}

	#footer { padding: 30px 20px; }

	.widget { margin-top: 40px; }

	#footer-widget-area { margin: 0 0 -30px 0; }

	#footer .col_one_fourth {
		width: 440px;
		margin: 0 0 30px 0 !important;
	}

	.flickr-widget .flickr-widget-wrap,
	#footer .flickr-widget-wrap { margin: 0 -6px -4px -2px; }

	.flickr-widget .flickr-widget-wrap .flickr_badge_image,
	#footer .flickr-widget-wrap .flickr_badge_image { margin: 0 4px 4px 0; }

	.flickr-widget .flickr_badge_image img,
	#footer .flickr_badge_image img {
		width: 46px;
		height: 46px;
	}

	.widget_search input[type="text"],
	.widget_text input[type="text"] { width: 422px; }

	#footer .widget_search input[type="text"],
	#footer .widget_text input[type="text"] { width: 422px; }

	.posts-widget .post_image,
	#footer .post_image {
		width: 80px;
		height: 80px;
		margin-right: 15px;
	}

	.posts-widget li .post_image img,
	#footer .posts-widget li .post_image img {
		width: 74px;
		height: 74px;
	}

	.posts-widget .post_title {
		font-size: 15px;
		line-height: 22px;
	}

	.posts-widget .post_meta { font-size: 13px; }

	.contact-form-widget input[type="text"],
	.contact-form-widget textarea { width: 422px; }

	.widget-portfolio-scroll .portfolio-item,
	#footer .portfolio-item {
		float: left;
		width: 220px;
	}

	.widget-portfolio-scroll .portfolio-image,
	.widget-portfolio-scroll .portfolio-image a,
	.widget-portfolio-scroll .portfolio-image img,
	#footer .portfolio-image,
	#footer .portfolio-image a,
	#footer .portfolio-image img {
		width: 220px;
		height: 166px;
	}

	#footer .portfolio-desc h3 { font-size: 14px; }

	.widget-testimonials-scroll .wtestimonial-item,
	#footer .wtestimonial-item { width: 440px; }
	#copyrights {
		width: 100%;
		text-align: center;
	}
		
	#copyrights #foo-left, #copyrights #foo-center-left, #copyrights #foo-center-right, #copyrights #foo-right  {
		float: none;
		padding: 0;
		width: 100%;
		max-width: 100%;
		margin: 0;
		text-align: center;
	}

	.content-desktop,
	.content-nomobilel { display: none; }

	.content-mobilel,
	.content-nodesktop { display: block; }

}
/* =======================================================================
	MOBILE PORTRAIT to MOBILE LANDSCAPE SCREENS
========================================================================== */
@media only screen and (max-width: 640px) {
	.entry_content input[type="text"], input[type="password"], select, textarea {
		width: 90%;
	}
	.entry_content form {
		width: 95%;
		margin: 15px auto;
		text-align: center;
	}
	.entry_content td {
		display: flex;
	}
	.shopkomen.fadetrans {
	  margin-bottom: 30px;
	}
	.mobilemenu {
	  display: block;
	}
	.nonmobilemenu{
		display: none;
	}
	/*hide navigation */	
	#primary-menu{
		display: none;
	}
	.admin-bar #top-primary-menu {
	  top: 92px;
	}
	
	#logo {
		margin: 0 0 0 10px;
		padding: 10px 0;
		text-align: center;
		width: 100px;
		height: 50px;
		display: inline-block;
	}
	
	#logo a.logo-image { 
		display: inline-block; 
	}
	
	#top-contacts-area {
		margin: 0;
		height: 50px;
		width: 240px;
		top: 0;
	}
	
	#top-contacts-area #top-contacts {
		width: 100%;
		margin-left: 0;
		margin-bottom: 0;
	}
	
	#top-contacts-area div.top-contacts-donate-btn {
		font-size: 10px;
		margin-right: 8px;
		padding: 6px 1px !important;
		width: 83px;
	}
	
	#top-contacts li a#search-bar, #top-contacts-area div.top-contacts-DIY-btn, #top-contacts-area div.top-contacts-race-btn {
		display: none;
	}
	
	.side-close {
		right:30px;
	}
	
	#searchform2 > #searchinput {
		width:53%;
	}

	/*header adjustments */
	#header {
		height:70px;
	}
	.admin-bar #header{
		top:46px;
		height: 70px;
	}	
	/*our impact areas */
	.sgk-our-impact {
		height:250px;
		margin: 0 auto;
	}
	.sgk-our-impact-inner {
		height: auto;
		margin: 0 auto;
		width: 100%;
	}
	.sgk-our-impact-inner h3 {
		float: none;
		width: 100%;
	}
	.sgk-our-impact-inner p {
		display: block;
		float: none;
		font-size: 16px;
		font-weight: 500;
		margin: 0 auto;
		top:10px;
		padding: 5px;
		width: auto;
	}
	
	/*mission charts area */
	.overall-chart {
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
	}
	#donut_single { 
		height: 360px; 
		width: 360px;
		margin: 0 auto;  
    } 
    .financial_disclosure, .financial_disclosure:nth-child(3), .chart-hldr { 

		width: 100%; 
		border-bottom: 1px solid #f6d1e4;
		border-right: none;
		height: 380px;

	} 
	.financial_disclosure:nth-child(5) {
		border-bottom: medium none;
		margin-bottom: -25px;
		padding: 45px 0 0;
	}
	.ovrlay-title { 
		font-size: 13px; 
		top: -200px; 
		width: 100%;
		max-width: 360px;
		margin: 0 auto;
	} 

	/*content area */
	body.admin-bar #content{
		
	}
	#content {
		top:70px;
		width:100%;
	}
	
	/*slider 
	#sgkslideshow, #sgkswipe, .sgkinnerswipe {
		height: 185px !important;
	}
	*/
	ol#slidedots {
		bottom: -10px !important;
	}
	#slidedots li,#slidedots li.active  {
		height: 10px !important;
		width: 10px !important;
	}
	
	.sp1img, .sp2img, .sp3img, .sp4img {
		height: auto;
		width: 100%;
	}

	h3.sgk-home-news, .sgk-countdown, #countdown {
		font-size: 20px;
	}
	.hpb-countdown-wrapper,#hpb-countdown-hldr {
		height: 300px;
	}
	
	.col_comm_news a.newsItem {
		display: block;
		padding: 10px;
		font-size: 11px;
		width: 100%;
	}
	.container { 
		width: 100%; 
	}

	#top-area { 
		display: none; 
	}

	#top-bar { 
		height: 40px; 
	}

	#top-bar,#header,#copyrights { 
		padding: 0 0px; 
	}

	#top-bar .col_half {
		display: block;
		float: none;
		margin: 0 !important;
		text-align: center !important;
	}

	#top-bar .col_half.col_last { 
		display: none; 
	}

	#top-menu ul,#top-menu ul li { 
		display: inline-block; 
	}

	#top-menu ul li a {
		padding: 0 6px;
	}

	#top-menu ul li:first-child a { 
		padding-left: 0; 
	}

	#top-contacts { 
		margin-bottom: -7px; 
	}

	#top-contacts li { margin: 0 0 7px 7px; }
	#primary-menu {
		height: 40px;
		padding: 15px;
	}

	#primary-menu ul { display: none; }

	#primary-menu select { display: block; }


	.postcontent { width: 280px; }
	.sidebar { 
		width: 100%;
		display: none;
		border: none;
		padding: 10px;
		 	
	}

	.col_full, .col_half, .col_one_third, .col_two_third, .col_one_fourth, .col_three_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth { width: 100%; }
	#landing-offer-slider,
	#landing-offer-content { width: 280px; }

	#landing-offer-slider, #landing-offer-content {
		margin-right: 30px;
		margin-bottom: 0;
	}

	.postcontent,
	.sidebar,
	.portfolio-meta,
	.col_full,
	.col_half,
	.col_one_third,
	.col_two_third,
	.col_three_fourth,
	.col_one_fourth,
	.col_one_fifth,
	.col_two_fifth,
	.col_three_fifth,
	.col_four_fifth,
	.col_one_sixth,
	.col_five_sixth,
	#landing-offer-slider,
	#landing-offer-content {
		margin-right: 0;
		float: none;
	}
	.col_comm_news /* columns for news and spotlight */{
		display: block;
		position: relative;
		float: left;
	}
	.col_komen_spotlight h3,.col_comm_news h3 {
		line-height:10px !important;
	}

	.col_comm_news,.col_komen_spotlight { 
		width:100%;
		padding-bottom: 10px;
		margin-bottom: 0;
	}

	.postcontent,
	.sidebar,
	.portfolio-meta,
	.col_half,
	.col_one_third,
	.col_two_third,
	.col_three_fourth,
	.col_one_fourth,
	.col_one_fifth,
	.col_two_fifth,
	.col_three_fifth,
	.col_four_fifth,
	.col_one_sixth,
	.col_five_sixth { margin-bottom: 30px !important; }

	.content-wrapper { 
		width: 100%; 
		margin-right: 0;
		padding: 40px 0px 10px 0px;
	}
	.portfolio-meta {
		width: 280px;
		padding: 0 20px 20px;
	}

	.postcontent { padding: 40px 20px 10px 20px; }

	.template-leftsidebar .postcontent { padding: 0 20px 20px; }

	.template-leftsidebar .sidebar {
		padding: 10px;
		border: none;
		border-bottom: 3px double rgba(0,0,0,0.1);
	}

	#page-title {
		padding: 20px;
		text-align: center;
	}

	#page-title h1 span { display: none; }

	#breadcrumbs { display: none; }

	#slider,
	#slider .slider-wrap,
	.slider-wrap .slide,
	.slide a,
	.slide img,
	#slider .ls-fallback-image,
	#slider .ls-fallback-image a,
	#slider .ls-fallback-image img {
		display: block;
		width: 320px;
		height: 153px;
	}

	.ei-slider{
	max-width: 320px !important;
	height: 148px !important;
	}

	.slide .slide-caption,
	.nivo-caption,
	.ei-title,
	.rs-caption {
	display: none;
	visibility: hidden;
	}

	.slider-prev,
	.slider-next,
	.flex-direction-nav a.flex-prev,
	.flex-direction-nav a.flex-next,
	.nivo-prevNav,
	.nivo-nextNav,
	.rs-arrows .rs-prev,
	.rs-arrows .rs-next {
	left: 0;
	right: auto;
	top: 50%;
	margin-top: -16px;
	}

	.slider-next,
	.flex-direction-nav a.flex-next,
	.nivo-nextNav,
	.rs-arrows .rs-next {
	left: auto;
	right: 0;
	}

	#landing-offer { padding: 30px 20px; }

	.landing-slider,
	.landing-slider .landing-slide,
	.landing-slide a,
	.landing-slide img {
	display: block;
	width: 280px;
	height: 157px;
	}

	.landing-action {
	display: block;
	margin: 10px;
	text-align: center;
	}

	#landing-offer-content {
	text-align: center;
	margin-top: 30px;
	}

	#landing-features li {
	background-image: none;
	padding-left: 0;
	}

	#portfolio { margin: 0 0 -10px 0; }

	#portfolio-filter {
	text-align: center;
	margin: 0 -10px 30px 0;
	}

	#portfolio-filter li {
	margin: 0 10px 10px 0;
	width: 135px;
	}

	.portfolio-item {
	float: none;
	margin: 0 21px 10px 21px;
	}

	#portfolio-slider,
	.portfolio-slider-wrap,
	.single-portfolio-image a,
	.single-portfolio-image img { width: 280px; }

	#page-title .portfolio-navigation {
	position: relative;
	max-width: 106px;
	height: 32px;
	top: 0;
	left: 0;
	right: 0;
	margin: 30px auto 10px;
	}

	.related-projects-wrap { padding: 0 20px 40px; }

	.related-projects { margin: 0 -4px 0 0; }

	.related-projects a { margin: 0 4px 0px 0; }

	.related-projects a,
	.related-projects img {
	width: 138px;
	height: 100px;
	}

	#home-portfolio-list .portfolio-normal { margin: 0 0 -3px 0; }

	#home-portfolio-list .portfolio-item {
	margin: 0 0 3px 0;
	width: 280px;
	float: left;
	}

	#home-portfolio-list .portfolio-image,
	#home-portfolio-list .portfolio-image a,
	#home-portfolio-list .portfolio-image img {
	width: 280px;
	height: 213px;
	}

	#home-portfolio-list .portfolio-desc h3 { font-size: 15px; }

	#home-portfolio-pagination { display: none !important; }

	#portfolio-revealer { margin: -40px -20px 40px; }

	#portfolio-loader {
	top: -30px;
	left: 50%;
	right: auto;
	margin-left: -10px;
	}

	.entry {
	margin-top: 30px;
	padding-bottom: 30px;
	}

	.entry_image a,
	.entry_image img {
	width: 280px;
	height: 148px;
	}

	.entry_image { width: 280px; }

	.blog-layout2 .entry_image { width: 100px; }

	.blog-layout2 .entry_image a,
	.blog-layout2 .entry_image img{
	width: 100px;
	height: 83px;
	}

	.entry_c { width: 170px; }

	.blog-layout2 .entry_c { width: 160px; }

	.entry .entry_meta { display: none; }

	.entry_content img { max-width: 280px !important; height: auto; }

	.entry_content img,
	img.alignleft,
	div.alignleft,
	img.alignright,
	div.alignright {
	margin: 10px auto;
	display: block;
	clear: both;
	float: none;
	}

	div.alignleft img,
	div.alignright img,
	.wp-caption img,
	.wp-caption { width: 100%; }

	#comments { margin-top: 30px; }

	.commentlist ul.children { margin-left: 0; }

	.commentlist ul.children ul.children { margin-left: 15px; }

	.commentlist ul .comment-wrap { padding-left: 15px; }

	.commentlist ul.children .comment-sep { width: 11px; }

	.commentlist li .comment-meta { display: none; }

	.commentlist ul.children #respond { margin: 15px 0 0 15px; }

	#respond label small { display: none; }

	#template-contactform input[type="text"],
	#template-contactform textarea {
	width: 262px;
	max-width: 262px;
	}

	#template-contactform div.col_one_third input[type="text"],
	#template-contactform div.col_one_third select { width: 262px; }

	.team-member .tmember-pic {
	margin-right: 15px;
	border: 3px solid #DDD;
	-moz-border-radius: 43px;
	-webkit-border-radius: 43px;
	border-radius: 43px;
	}

	.tmember-pic img {
	width: 80px;
	height: 80px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	}

	ul.tabs li a {
	padding: 0 8px;
	font-size: 13px;
	}

	ul.tabs .tab-icon {
	width: 16px;
	height: 16px;
	margin: 8px 5px 0 0;
	}

	.side_tabs ul.tabs .tab-icon {
	width: 20px;
	height: 20px;
	margin: 8px 7px 0 0;
	}

	.tour_tabs ul.tabs .tab-icon {
	width: 24px;
	height: 24px;
	margin-right: 8px;
	}

	.side_tabs ul.tabs li a {
	padding: 0 13px;
	font-size: 14px;
	}

	.side_tabs ul.tabs,
	.tour_tabs ul.tabs {
	float: none;
	width: 280px;
	padding: 0;
	border: none;
	}

	.side_tabs ul.tabs li,
	.tour_tabs ul.tabs li {
	height: 40px;
	line-height: 40px;
	border: 1px solid #DDD;
	border-top: none;
	}

	.side_tabs ul.tabs li {
	height: 36px;
	line-height: 36px;
	}

	.side_tabs ul.tabs li:first-child,
	.tour_tabs ul.tabs li:first-child { border-top: 1px solid #DDD; }

	.side_tabs ul.tabs li.active,
	.tour_tabs ul.tabs li.active {
	border-right: 1px solid #DDD;
	margin-right: 0;
	}

	.side_tabs .tab_content,
	.tour_tabs .tab_content {
	clear: both;
	padding: 30px 0 20px;
	}

	.pricing { padding-top: 0; }

	.pricing-box,
	.pricing3 .pricing-box,
	.pricing5 .pricing-box {
	float: none;
	width: 100%;
	margin-top: 10px;
	}

	.pricing-box:first-child { margin-top: 0; }

	.pricing-featured { margin-top: 10px; }

	.pricing-box .pricing-inner { border: 1px solid #DDD; }

	.pricing-featured .pricing-inner { margin: 0; }

	.faqs-category-wrap .faq-category { width: 280px; }

	#testimonials-wrap { margin: 0 -10px 0 -10px; }

	#testimonials-wrap .testimonial {
	float: none;
	padding-bottom: 20px;
	margin: 0 0 20px 0;
	}

	#our-clients .client-wrap {
	float: none;
	width: 280px;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	}

	.client-wrap .client-pic {
	border: 2px solid #EEE;
	margin-right: 10px;
	}

	.client-pic,
	.client-pic a,
	.client-pic img {
	width: 100px;
	height: 81px;
	}

	.clients-list { margin: 0 0 20px -1px; }

	.clients-list a,
	.clients-list img {
	width: 139px;
	height: 110px;
	}

	#home-client-scroller { text-align: center; }

	.home-client-list {
	display: inline-block;
	width: 220px;
	height: 350px;
	}

	.home-client-list a,
	.home-client-list a img {
	width: 220px;
	height: 175px;
	}

	.callout {
	margin: 0 -20px 20px;
	padding: 15px 20px;
	}

	.callout .callout-desc {
	position: relative;
	width: 280px;
	padding-right: 0;
	text-align: center;
	}

	.callout-desc h3 { font-size: 18px; }

	.callout-desc span { display: none; }

	.callout .callout-action {
	position: relative;
	left: 0;
	right: 0;
	overflow: hidden;
	width: 100%;
	max-width: 100%;
	margin: 10px 0 0 0;
	top: 0;
	text-align: center;
	}

	.callout-action a {
	display: inline-block;
	padding: 0 20px;
	}

	#tweet-feed { padding: 15px; }

	.error404page {
	font-size: 140px;
	padding-bottom: 20px;
	}

	#footer { padding: 30px 20px; }

	.widget { margin-top: 10px; }

	#footer-widget-area { margin: 0 0 -30px 0; }

	#footer .col_one_fourth {
	width: 280px;
	margin: 0 0 30px 0 !important;
	}

	.flickr-widget .flickr-widget-wrap,
	#footer .flickr-widget-wrap { margin: 0 -4px -4px 0; }

	.flickr-widget .flickr-widget-wrap .flickr_badge_image,
	#footer .flickr-widget-wrap .flickr_badge_image { margin: 0 4px 4px 0; }

	.flickr-widget .flickr_badge_image img,
	#footer .flickr_badge_image img {
	width: 61px;
	height: 61px;
	}

	.widget_search input[type="text"],
	.widget_text input[type="text"] { width: 262px; }

	#footer .widget_search input[type="text"],
	#footer .widget_text input[type="text"] { width: 262px; }

	.posts-widget .post_image,
	#footer .post_image {
	width: 80px;
	height: 80px;
	margin-right: 15px;
	}

	.posts-widget li .post_image img,
	#footer .posts-widget li .post_image img {
	width: 74px;
	height: 74px;
	}

	.posts-widget .post_title {
	font-size: 15px;
	line-height: 22px;
	}

	.posts-widget .post_meta { font-size: 13px; }

	.contact-form-widget input[type="text"],
	.contact-form-widget textarea { width: 262px; }

	.widget-portfolio-scroll .portfolio-item,
	#footer .portfolio-item {
	float: left;
	width: 262px;
	}

	.widget-portfolio-scroll .portfolio-image,
	.widget-portfolio-scroll .portfolio-image a,
	.widget-portfolio-scroll .portfolio-image img,
	#footer .portfolio-image,
	#footer .portfolio-image a,
	#footer .portfolio-image img {
	width: 280px;
	height: 211px;
	}

	#footer .portfolio-desc h3 { font-size: 14px; }

	.widget-testimonials-scroll .wtestimonial-item,
	#footer .wtestimonial-item { width: 280px; }

	#copyrights {
		width: 100%;
		text-align: center;
	}
		
	#copyrights #foo-left, #copyrights #foo-center-left, #copyrights #foo-center-right, #copyrights #foo-right  {
		float: none;
		padding: 0;
		width: 100%;
		max-width: 100%;
		margin: 0;
		text-align: center;
	}

	#copyrights #foo-right { padding: 10px 0 15px; }
	
	#footer-address-block {
		margin-top: 20px;
	}
	
	#social-icons-block {
		padding: 0 25px;
	}
	
	#social-icons-block a {
		height: 20px;
		margin: 5px;
		width: 20px;
	}
	
	#social-icons-block a img{
		width: 100%;
		height: auto;
	}
	
	.content-desktop,
	.content-nomobilep { display: none; }

	.content-mobilep,
	.content-nodesktop { display: block; }

}